"PGBDocumentDomainName" = "Photographerbook";

"PGBCoverHardcoverType" = "Cietie vāki";
"PGBCoverSoftcoverType" = "Mīkstie vāki";
"PGBCoverLooseLeafType" = "Ielikums";
"PGBCoverLeatherType" = "Ādas iesējums";
"PGBCoverLinenType" = "Lina iesējums";
"PGBCoverSumoType" = "Sumo";
"PGBCoverPhotoBookletType" = "Foto buklets";
"PGBCoverIPhotoCalender" = "iPhoto kalendārs 08/09/11";
"PGBCoverIPhotoBook" = "iPhoto albums 08/09/11";
"PGBCoverApertureBook" = "Aperture 3";
"PGBCoverBusinessCard" = "Vizītkarte";
"PGBCoverPostcard" = "Pastkarte";
"PGBCoverKlappCard" = "Ielūgums";

"PGBFormatClassicType" = "Classic";
"PGBFormatSquareType" = "Kvadrāts";
"PGBFormatSquareXXLType" = "Kvadrāts XXL";
"PGBFormatPanoramaType" = "Panorāma";
"PGBFormatMiniType" = "Mini";
"PGBFormatSumoType" = "Sumo";
"PGBFormatA4Type" = "A4";
"PGBFormatA5qType" = "A5 horizontāls";
"PGBFormatIPhotoCalendar06" = "iPhoto kalendārs 06";
"PGBFormatIPhotoCalendar08" = "iPhoto kalendārs 08";
"PGBFormatIPhotoCalendar0809" = "iPhoto kalendārs";
"PGBFormatIPhotoBook06" = "iPhoto albums 06";
"PGBFormatIPhotoBook08" = "iPhoto albums 08";
"PGBFormatIPhotoBook0809Hardcover" = "iPhoto albums 08 Hardcover Large";
"PGBFormatIPhotoBook09Hardcover" = "iPhoto albums 09/11 Hardcover Large";
"PGBFormatIPhotoBook09HardcoverExtraLarge" = "iPhoto albums 09/11 Hardcover Extra Large";
"PGBFormatIPhotoBook0809Softcover" = "iPhoto albums 08/09 Softcover Large";
"PGBFormatApertureBookHardcover" = "Aperture albums Hardcover Large";
"PGBFormatApertureBookHardcoverExtraLarge" = "Aperture albums Hardcover Extra Large";
"PGBFormatBusinessCard" = "Vizītkarte 4|0";
"PGBFormatBusinessCard44" = "Vizītkarte 4|4";
"PGBFormatPostcardA6" = "A6";
"PGBFormatKlappCardA5H" = "A5 portrets";
"PGBFormatKlappCardA6H" = "A6 portrets";
"PGBFormatKlappCardDL" = "DL portrets";
"PGBFormatPanorama2009" = "Panorāma";
"PGBFormatSquareXL2009" = "Kvadrāts XL";
"PGBFormatPanoramaXXL2009" = "Panorama XXL";

"PGBAddPageDialogInner" = "Iekšmala:";
"PGBAddPageDialogOuter" = "Ārmala:";
"PGBAddPageDialogLeft" = "No kreisās:";
"PGBAddPageDialogRight" = "No labās:";

"PGBAddPageDialogInsertPages" = "Ievietot jaunas lappuses";

"PGBRemovePageATitle" = "Tiešām noņemt iezīmētās lappuses?";
"PGBRemovePageAText" = "Vai tiešām vēlaties noņemt iezīmētās lappuses?";

"PGBNumberOfMonth" = "%d mēneši";

"PGBCover" = "Vāks";
"PGBCoverFront" = "Priekšējais vāks";
"PGBCoverBack" = "Aizmugurējais vāks";
"PGBPreview" = "Priekšskats";
"PGBStampPage" = "Netiks drukāts!";

"PGBRemovePageUndo" = "Lappuse(s) noņemta(s)";

"PGBMr." = "Mister";
"PGBMs." = "Madam";
"PGBCompany" = "Kompānija";

"PGBDirectDebit" = "Tiešais debets";
"PGBPrepayment" = "Priekšapmaksa";
"PGBAccount" = "Konts";
"PGBCreditCard" = "Kredītkarte";
"PGBPayPal" = "PayPal";
"PGBCashOnDelivery" = "Apmaksa piegādes brīdī";
"PGBPaymentByCall" = "Apmaksa pa tālruni";
"PGBCash" = "Nauda";
"PGBAccountByMonth" = "Konts pa mēnešiem";

"PGBPhotoBook" = "Fotoalbums";
"PGBProduct" = "Produkts";

"PGBOrderCouponCodeAcivateErrorTitle" = "Kupona koda kļūda";
"PGBOrderCouponCodeNotValid" = "Kupona kods nav derīgs.";
"PGBOrderCouponCodeNotAnyMoreValid" = "Kupona kods vairs nav derīgs.";
"PGBOrderCheckErrorText" = "Pasūtījuma dati ir nepilnīgi. Lūdzu, aizpildiet laukus, kas atzīmēti ar sarkanu.";
"PGBOrderEMailCheckText" = "E-pasta adresi neizdevās izlabot.";
"PGBOrderEMailCompareText" = "E-pasta adresēm jābūt identiskām.";
"PGBOrderZIPErrorText" = "Nevarēja izveidot augšupielādējamo failu.";

"PGBMB" = "MB";

"PGBCoverBlack" = "Melns";
"PGBCoverRed" = "Sarkans";
"PGBCoverBlue" = "Zils";
"PGBCoverCream" = "Krēmkrāsa";
"PGBCoverBrown" = "Brūns";
"PGBCoverWhite" = "Balts";

"PGBPaperTypeGlossy" = "Spodrs";
"PGBPaperTypeMatt" = "Matēts";
"PGBPaperTypeUVGlossy" = "UV-PhotoGlossy";

"PGBOrderUploadTitle" = "Pārtraukt augšupielādi?";
"PGBOrderUploadText" = "Vai tiešām vēlaties pārtraukt augšupielādi?";

"PGBOrderUploadStatusConnecting" = "Savienojas ar serveri";
"PGBOrderUploadStatusConnectedToServer" = "Savienots ar serveri";
"PGBOrderUploadStatusUploading" = "Notiek augšupielāde";

"PGBOrderUploadedTitel" = "Veiksmīgi augšupielādēts";
"PGBOrderUploadedText" = "Jūsu pasūtījums veiksmīgi augšupielādēts.";

"PGBOrderUploadErrorTitel" = "Kļūda augšpielādē!";
"PGBOrderUploadErrorText" = "Augšupielādes laikā gadījās kļūda. Lūdzu, mēģiniet vēlāk.";

"PGBOrderPrintErrorTitel" = "Kļūda drukājot!";
"PGBOrderPrintErrorText" = "Neizdevās izveidot PDF dokumentus. Lūdzu, mēģiniet vēlreiz.";

"PGBOrderUploadLoadErrorTitel" = "Kļūda ielādē!";
"PGBOrderUploadLoadErrorText" = "Neizdevās atvērt pasūtījuma failu.";

"PGBOrderUploadConnectErrorTitel" = "Kļūda augšpielādē!";
"PGBOrderUploadConnectErrorText" = "Neizdevās savienoties ar serveri. Lūdzu, mēģiniet vēlāk.";

"PGBOrderBurnSuccessfullyTitel" = "Disks ierakstīts veiksmīgi!";
"PGBOrderBurnSuccessfullyText" = "Disks ierakstīts veiksmīgi.\n\nSūtiet disku uz: \n\n%@";
"PGBOrderBurnSuccessfullyPrintAddress" = "Drukas adrese";
"PGBOrderBurnSuccessfullyAddress" = "FRIEDMANN* PRINT DATA SOLUTIONS GmbH
Photographerbook − Release Your Creativity
Industriestr. 27
DE-72585 Riederich
Vācija";

"PGBLacquerColorName" = "Lakojums";

"PGBDomainNewPage" = "Ievietot jaunas lappuses…";
"PGBDomainEditGlobalPageParameter" = "Rediģēt globālos fotoalbuma parametrus…";

"PGBDownloadUpdateURL" = "https://www.icalamus.net/icalamus/download.php?lan=lv";

"PGBPDFImportAssistant" = "Lai importētu, ievelciet iPhoto/Aperture PDF failu vai klikšķiniet, lai izvēlētos failu.";
"PGBPDFImportAssistantFileSelectTitle" = "Izvēlieties iPhoto/Aperture PDF failu importēšanai";

"PGBPDFImportNotSupportedSoftwareTitle" = "Neatbalstīta programma!";
"PGBPDFImportNotSupportedSoftwareText" = "PDF izveidei, lūdzu, izmantojiet iPhoto 08/09/11 vai Aperture 3.\n\nLūdzu izlasiet instrukcijas (www.photographerbook.de/service/import.php), kā importēt PDF failu no iPhoto/Aperture, kas ir stingra prasība, lai izvairītos no kļūdām un neprecizitātēm.";

"PGBPDFImportNotSupportedFormatTitle" = "Neatbalstīts formāts!";
"PGBPDFImportNotSupportedFormatText" = "Lūdzu izlasiet instrukcijas (www.photographerbook.de/service/import.php), kā importēt PDF failu no iPhoto/Aperture, kas ir stingra prasība, lai izvairītos no kļūdām un neprecizitātēm.";